import { InobyModule } from "@lib/inoby-module";

class BookingSystemOrderDetails extends InobyModule {
  run() {
    $(".collapse-trigger[data-name]").on("click", function () {
      const triggerName = $(this).data("name");
      $(this)
        .toggleClass("active")
        .siblings(".is-collapsible[data-trigger-name='" + triggerName + "']")
        .toggle();
    });
  }
}

new BookingSystemOrderDetails().runOnReady();
